backports.functools-lru-cache==1.6.4
cycler==0.10.0
defusedxml==0.7.1
et-xmlfile==1.0.1
h5py==2.10.0
jdcal==1.4.1
kiwisolver==1.1.0
matplotlib==2.2.5
numpy==1.16.6
odfpy==1.4.1
openpyxl==2.6.4
pandas==0.24.2
pyparsing==2.4.7
python-dateutil==2.8.2
pytz==2022.1
scipy==1.2.3
seaborn==0.9.1
six==1.16.0
subprocess32==3.5.4
xlrd==1.2.0
